html, body {
    color:rgb(126, 145, 145);
    text-shadow: 0 0 5px rgb(126, 145, 145);
}

body {
    background-image: url('noise.gif');
}

.incenter {
    color:rgb(126, 145, 145);
}

.underlined {
    text-decoration-color: rgb(126, 145, 145);
}

.dream {
    font-style: italic;
    background: linear-gradient(rgb(219, 219, 187), #786988 70%, rgb(219, 219, 187));
    
}

.langItem {
    border-color: black;
    background-color:rgb(28, 29, 29);
    color:rgb(126, 145, 145);
}

.menu {
    border: 40px solid transparent;
    border-image: url(border2.png) 80 round;
    background-color:rgb(28, 29, 29);
}

.menuItem {
    color:rgb(126, 145, 145);
}

.center {
    border: 40px solid transparent;
    border-image: url(border2.png) 80 round;
    background-color:rgb(28, 29, 29);
    scrollbar-color: rgb(48, 47, 47) rgb(28, 29, 29);
}

.bgpic {
    display: inline-block;
    background-image: url('noise.gif');
    background-repeat: repeat;
    background-attachment: fixed;
    line-height: 0;  
}

.bgpic img {
    display: block;
    width: 100%;
    height: auto;
}

.anantMoment {
    text-align: center;
    text-shadow: 0 0 5px rgb(255, 0, 0);
    width: 100%;
    font-size: 20px;
}

.arrowL a, .arrowR a {
    color:rgb(126, 145, 145);
}

.innerBorder {
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

.portrait {
    border: 40px solid transparent;
    border-image: url(border2.png) 80 round;
    background-color:rgb(28, 29, 29);
}

.contacts {
    border: 40px solid transparent;
    border-image: url(border2.png) 80 round;
    background-color:rgb(28, 29, 29);
}

.links {
    border: 40px solid transparent;
    border-image: url(border2.png) 80 round;
    background-color:rgb(28, 29, 29);
}